/*** VLASTNI STYLY ***/
body { font-family: "Open Sans",sans-serif; }
body iframe { margin-top: -13px !important; display: block;}
/* Pomocnne styly */
.facebook-f  { font-size: 15px; font-weight: 700; }
.modra-tmava { color: #0a3f60 !important; }
.cervena { color: #ce4634 !important; }
.zelena {color: #419641 !important;}
.zluta { color: #f0dd13 !important; }
.bg-cervena {background: #ce4634 !important; }
.bg-bila { background: #ffffff !important; }
.bg-modra-tmava { background: #0a3f60 !important; }
.bg-modra-svetla {background: #d3defc !important;}
.bg-zluta {background: #f3e455 !important;}
.bg-zluta-tab {background: #fff9bc !important;}
.bg-zlutatmava-tab {background: #ffe681 !important;}
.bily-stin { text-shadow: 0px -1px 1px #fff;}
a.podtrzeni { text-decoration: underline;}
a:hover.podtrzeni { text-decoration: none; }
.tucne { font-weight: bold !important; }
.obsah-vpravo p { font-size: 16px; }
.stred {margin: 0 auto !important; text-align: center;}
.malapismena {text-transform: lowercase !important;}

.tmavy-prechod { background: rgb(6,82,126);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA2NTI3ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU0JSIgc3RvcC1jb2xvcj0iIzA5NDM2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZDMyNGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(6,82,126,1) 0%, rgba(9,67,102,1) 54%, rgba(13,50,74,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(6,82,126,1)), color-stop(54%,rgba(9,67,102,1)), color-stop(100%,rgba(13,50,74,1)));
background: -webkit-linear-gradient(top,  rgba(6,82,126,1) 0%,rgba(9,67,102,1) 54%,rgba(13,50,74,1) 100%);
background: -o-linear-gradient(top,  rgba(6,82,126,1) 0%,rgba(9,67,102,1) 54%,rgba(13,50,74,1) 100%);
background: -ms-linear-gradient(top,  rgba(6,82,126,1) 0%,rgba(9,67,102,1) 54%,rgba(13,50,74,1) 100%);
background: linear-gradient(to bottom,  rgba(6,82,126,1) 0%,rgba(9,67,102,1) 54%,rgba(13,50,74,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06527e', endColorstr='#0d324a',GradientType=0 ); }



.embed-responsive {overflow: visible;}
/* velikost pisma */
.font16 {font-size: 16px; }
.xx-small                   { font-size: xx-small; }
.x-small                    { font-size: x-small; }
.small                      { font-size: small; }
.medium                     { font-size: medium; }
.large                      { font-size: large; }
.x-large                    { font-size: x-large; }
.xx-large                   { font-size: xx-large; }
.xxx-large                  { font-size: 40px; }
.badge1                      { background-color: #ffe914; color: #000; padding: 5px 8px; display: inline-block; font-weight: bold; border-radius: 3px;}
.kontakt-table              { font-size: 17px; }
/* Hover efekt na obrazky */
a img.reklama  { margin-bottom: 10px; }
a:hover img.zeslabeni  { opacity: 0.8; }

/* barva primarniho tlacitka */
a.btn-primary        {background-position: 0px;
                      background-image:-webkit-linear-gradient(top,#f0dd00 0,#F0C300 100%);
                      background-image:-o-linear-gradient(top,#f0dd00 0,#F0C300 100%);
                      background-image:-webkit-gradient(linear,left top,left bottom,from(#f0dd00),to(#F0C300));
                      background-image:linear-gradient(to bottom,#f0dd00 0,#F0C300 100%);
                      filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff0dd00', endColorstr='#ffF0C300', GradientType=0);
                      filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
                      background-color: #f0dd00;
                      }
a:hover.btn-primary, .btn-primary:focus  {
                      background-position: 0px;
                      background-image:-webkit-linear-gradient(top,#F0C300 0,#f0dd00 100%);
                      background-image:-o-linear-gradient(top,#F0C300 0,#f0dd00 100%);
                      background-image:-webkit-gradient(linear,left top,left bottom,from(#F0C300),to(#f0dd00));
                      background-image:linear-gradient(to bottom,#F0C300 0,#f0dd00 100%);
                      filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffF0C300', endColorstr='#fff0dd00', GradientType=0);
                      filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
                      background-color: #F0C300;
                      }
/* barva tlacitka tmava modra*/
a.btn-sekundarni      {background-position: 0px; color: #f0dd13;
                      background-image:-webkit-linear-gradient(top,#06537f 0,#0e2f45 100%);
                      background-image:-o-linear-gradient(top,#06537f 0,#0e2f45 100%);
                      background-image:-webkit-gradient(linear,left top,left bottom,from(#06537f),to(#0e2f45));
                      background-image:linear-gradient(to bottom,#06537f 0,#0e2f45 100%);
                      filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff06537f', endColorstr='#ff0e2f45', GradientType=0);
                      filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
                      background-color: #0e2f45;
                      }
a:hover.btn-sekundarni, .btn-sekundarni :focus  { color: #fff;
                      background-position: 0px;
                      background-image:-webkit-linear-gradient(top,#0e2f45 0,#06537f 100%);
                      background-image:-o-linear-gradient(top,#0e2f45 0,#06537f 100%);
                      background-image:-webkit-gradient(linear,left top,left bottom,from(#0e2f45),to(#06537f));
                      background-image:linear-gradient(to bottom,#0e2f45 0,#06537f 100%);
                      filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0e2f45', endColorstr='#ff06537f', GradientType=0);
                      filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
                      background-color: #06537f;
                      }


/* ABY SE ZOBRAZOVALO KOREKTNE POZADI (HLAVICKA) */
/* @media (max-width: 767px) {
    body  { background: #fff url(img/pozadi-body-767.jpg) no-repeat left top; }
  }
@media (min-width: 768px) {
    body  { background: #fff url(img/pozadi-body-995.jpg) no-repeat center top; }
  } */

 body  { background: #fff url(img/pozadi-body.png) repeat-x top; }

/* ZAJISTI ROZTAZENI WEBU NA MENSIM ROZLISENI */
@media (max-width: 1200px) {
    .container  { width: 100%; }
  }
/** Menu **/
@media (max-width: 1095px) {
   .hlavni-menu  { margin-top: 5px !important;  margin-bottom: 5px !important; }
  }
.hlavni-menu  { margin: 25px auto 0px; font-weight: bold; text-transform: uppercase; }
.hlavni-menu .navbar-collapse { padding: 0; }
.hlavni-menu .nav-pills > li  {background: #08486f; border-radius: 5px; margin-left: 5px; margin-top: 5px; border-bottom: 1px solid #074c74;}
.hlavni-menu .nav-pills > li > a { color: #fff; text-shadow: 0px 1px 1px #000; padding: 10px 10px;}
.hlavni-menu .nav-pills > li > a:hover, .hlavni-menu .nav-pills > li > a:focus {background-color: #98c6e4; border-color: #337AB7; }
.hlavni-menu .nav-pills > li.active > a { color: #f0dd13; -webkit-box-shadow:inset 0px 1px 1px 0px #000; box-shadow:inset 0px 1px 1px 0px #000;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {background-color: #98c6e4;border-color: #337ab7;}
.logo { margin: 10px 0px 5px 0px; }
.glyphicon-home { display: block; line-height: 0; top: 0px; margin: 10px 0px;}
/* drobdown */
.hlavni-menu .dropdown-menu { background: #98c6e4;}
.hlavni-menu .dropdown-menu > li > a { color: #094d76;}
.hlavni-menu .dropdown-menu > li > a:hover, .hlavni-menu .dropdown-menu > li > a:focus { background: #fff9bc;}
.hlavni-menu .dropdown-menu > li.active > a { color: #ffeb1d;}
.hlavni-menu .dropdown-menu > li.active > a:hover { color: #3072ab;}

/** Menu mobil **/

.navbar-toggle {
    padding: 6px 5px 2px;
}
.navbar-header { background-color: #0a4162; box-shadow: 0px 3px 10px #061856; border-bottom: 1px solid #fff;}
.navbar-header .infonavigace { color: #fff; margin: 15px; font-size: 18px;}
.navbar-default .navbar-toggle .icon-bar { background-color: #ffeb1d; width: 100%;}
.navbar-default .navbar-toggle .text { 
	color: #fff;
    display: block;
    font-size: 12px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: #98c6e4;}
.navbar-default .navbar-collapse  { background-color: #98c6e4; }
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:focus { color: #0a4162; background: transparent; font-weight: bold;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { background: #fff9bc;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { color: #1d3483; background: #f1c723; font-weight: bold;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus { color: #0a4162; background-color: #f1c723; font-weight: bold;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #0a4162; background-color: #b5dbf4;}
.navbar .navbar-nav .open .dropdown-menu > .active > a, .navbar .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
                    background-color: #ffeb1d; color: #0a4162; background-image: none;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus { color: #0a4162; background: #fff9bc;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { color: #0a4162; background-color: #fff9bc;}


/** HLAVICKA **/
@media (max-width: 768px) {
   .hlavicka {margin-top: -20px !important; }
	.fb-vlajky { padding-top: 20px; }
	.fb-vlajky .facebook-button img { margin-right: 15px;}
	.fb-vlajky img.flag { margin-top: 10px; margin-right: 5px;}
	.info-lista-panel .container div {
		font-size:  16px !important;
	}
  }
.hlavicka {margin-top: 55px; min-height: 50px; border-bottom: 10px solid #ffeb1d; }
.vlajecky {margin-top: 15px;}
.vlajecky a.facebook-button {
	margin-top: -7px;
	margin-right: 35px;
	display: block;

}

@media only screen and (min-device-width: 0px)
                   and (max-device-width: 338px) { .fb-vlajky { padding-top: 10px; }.fb-vlajky img.flag { margin-top: -5px !important; } }

@media only screen and (min-device-width: 768px)
                   and (max-device-width: 823px) { p.form-text { display: none !important;} }


@media only screen and (min-device-width: 768px)
                   and (max-device-width: 1000px) {.vlajecky a.facebook-button { margin-right: 5px;} .vlajecky a.facebook-button img {width: 25px; height: 100%;} }

.vlajecky img   { margin: 0px 2px;}
.vlajky-mobil { margin-bottom: 20px !important; }
a img.flag { margin: 0px; padding: 0; color: #fff; text-decoration: none;}
.vlajky-mobil a img.flag { margin: 0px 10px 0px 0; padding: 0; text-decoration: none; color: #fff; border: 1px solid #ebf6fc;}
a#klik {text-decoration: none!important; }

/** PATICKA **/
.paticka    { background-color: #01578c; border-bottom: 30px solid #f0dd13; }
.paticka p  { text-align: right;  margin: 5px 50px -25px 10px; color: #000;}
.paticka2 p { text-align: center; margin: -25px 10px; color: #000;}
.paticka p a, .paticka2 p a { color: #01578c;}
/* bannery v paticce */
div.panel-banner { margin: 15px auto 0; }
div.panel-banner-2 { margin: 15px auto 15px; }


/* AKTUALITY */
.aktualita { color:#cee8f8; }
.aktualita .nadpis { font-size: 18px; margin-bottom: 15px; padding-bottom: 5px; border-bottom: 1px dashed #013e64; }
.aktualita .datum { color:#cee8f8; font-size: 15px; font-weight: bold; padding-left: 0; text-shadow: 0px -1px 1px #002d49;}
.aktualita div.datum .glyphicon  { color:#cee8f8; font-size: 35px; margin-bottom: 3px; text-align: left; text-shadow: 0px -1px 1px #002d49;}
.aktualita .obsah  { color:#cee8f8; text-align: justify; font-size: 14px;}
.aktualita .obsah strong  { color: #f0dd13; font-size: 16px;}
.aktualita .obsah a:hover strong  { text-decoration: underline; }
.aktualita .glyphicon  { font-size: 15px;}
/* odkazy */
.odkazy .nadpis { color:#cee8f8; font-size: 18px; margin-bottom: 15px; padding-bottom: 5px; border-bottom: 1px dashed #013e64; }
.odkazy ul li,.odkazy ul li a { color:#fff; line-height: 1.7em; }
/* Pevna lista */
.lista { z-index: 1000; height: 55px; position: fixed; width: 100%;  line-height: 20px; box-shadow: -10px 0px 10px #292929; border-bottom: 1px solid #fff;
background: rgb(0,45,73);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzJSIgc3RvcC1jb2xvcj0iIzAwMmQ0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY0JSIgc3RvcC1jb2xvcj0iIzA2NjhhNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NGEwYzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(0,45,73,1) 3%, rgba(6,104,166,1) 64%, rgba(100,160,200,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(3%,rgba(0,45,73,1)), color-stop(64%,rgba(6,104,166,1)), color-stop(100%,rgba(100,160,200,1)));
background: -webkit-linear-gradient(top, rgba(0,45,73,1) 3%,rgba(6,104,166,1) 64%,rgba(100,160,200,1) 100%);
background: -o-linear-gradient(top, rgba(0,45,73,1) 3%,rgba(6,104,166,1) 64%,rgba(100,160,200,1) 100%);
background: -ms-linear-gradient(top, rgba(0,45,73,1) 3%,rgba(6,104,166,1) 64%,rgba(100,160,200,1) 100%);
background: linear-gradient(to bottom, rgba(0,45,73,1) 3%,rgba(6,104,166,1) 64%,rgba(100,160,200,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002d49', endColorstr='#64a0c8',GradientType=0 );
}

.lista span.telefon     { margin-top: 15px; font-size: 25px; color: #f0dd00; font-family: Tahoma; font-weight: bold; display: block; float: left;}
.lista span.telefon span.glyphicon-earphone { font-size: 22px; color: #f0dd00;}
.lista .btn-primary  { margin: 6px; color: #0a4871; font-weight: bold; text-transform: uppercase; }
.lista .btn-primary.btn-lg { padding: 8px 15px; font-size: 16px;}
.lista p  { margin-top: 6px; margin-bottom: 3px; margin-right: 10px; margin-left: 0; font-family: sans-serif; color: #fff; float: left;}

@media (max-width: 867px) {
    .lista p  { font-size: 12px;}
    .lista span.telefon span.glyphicon-earphone { font-size: 16px; }
    .lista span.telefon  { font-size: 18px; margin-top: 10px;}
    .lista .btn-primary  { padding: 4px; }
  }
@media only screen and (min-device-width: 867px)
                   and (max-device-width: 945px){
    .lista span.telefon span.glyphicon-earphone { font-size: 18px; }
    .lista span.telefon  { font-size: 22px; margin-top: 10px;}
    .lista .btn-primary  { padding: 4px; }}

.panel-mobil { padding: 5px; margin: 0 auto 5px; border-top-left-radius: 0px; border-top-right-radius: 0px; border: 0px solid !important;
                  background-repeat: repeat-x; border-color: #ffeb1d;
                  background-image:-webkit-linear-gradient(top,#ffeb1d 0,#cde8f8 100%);
                  background-image:-o-linear-gradient(top,#ffeb1d 0,#cde8f8 100%);
                  background-image:-webkit-gradient(linear,left top,left bottom,from(#f3e455),to(#cde8f8));
                  background-image: linear-gradient(to bottom, #ffeb1d 0px, #cde8f8 100%);
                  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffeb1d', endColorstr='#ffcde8f8', GradientType=0);
                  filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
                  }
.panel-mobil p { font-size: 30px; color: #0b3c5a; font-family: Tahoma; font-weight: bold; }

/* scroll nahoru */
#back-top { position:fixed; width:40px; height:33px; bottom:55px; right:20px;	box-shadow: 0px 0px 5px #fff;}



/** SIDEBAR **/
/* Aby byl sidebar vlevo a radil se do spod na mensich rozlisenich */
/*.sidebar-vlevo            {float: left !important; padding-left: 0px; padding-right: 10px;} /* pridana mezera k obsahu */
/*@media (max-width: 767px) { .sidebar-vlevo {padding-right: 0px !important; padding-left: 0px !important;} } */
.sidebar-vlevo-pozadi   { background: #fff; box-shadow: 0px 0px 30px #cee8f8;}

/* nas tip
div.nastip      { background: url(img/tip-sidebar.png) repeat-x center top; background-color: #fff9bc;}
div.nastip .nadpis-tip  { color: #ffeb1d; position: absolute; text-align: center; font-weight: bold; font-size: 21px; margin: 10px auto; width: 100%; margin-left: -15px; text-shadow: 0px 1px 1px #0d334c;}
div.nastip .nadpis-tip span.glyphicon { color: #ffeb1d;  font-size: 18px; }
div.nastip img.zaves  { margin-left: -10px; margin-right: -10px; margin-top: 10px;}
div.nastip h4  { margin-top: 0; text-align: center; color: #d0453a; font-weight: bold;}
div.nastip p   { text-align: center; color: #d0453a; padding-bottom:15px;}
*/
div.nastip      { /* background: url(img/tip-sidebar.png) repeat-x center top; background-color: #fff9bc; */ margin-bottom: 15px;}
div.nastip .nadpis-tip  { color: #ffeb1d; position: absolute; text-align: center; font-weight: bold; font-size: 21px; margin: 10px auto; width: 100%; margin-left: -15px; text-shadow: 0px 1px 1px #0d334c;}
div.nastip .nadpis-tip span.glyphicon { color: #ffeb1d;  font-size: 18px; }
div.nastip a img         { transform: scale(1); transition: all 0.1s linear 0s; border-radius: 4px;}
div.nastip a:hover img   { transform: scale(1.05); transition: all 0.1s linear 0s; }
div.nastip h4  { margin-top: 0; text-align: center; color: #d0453a; font-weight: bold;}
div.nastip p   { text-align: center; color: #d0453a; padding-bottom:15px;}

div.nastip.cara { background: url(img/pozadi-bannery.png) no-repeat center 50%;

	}
/* plavby po vltave */
div.plavby      { background: url(img/tip-sidebar.png) repeat-x center top; background-color: #fff9bc;}
div.plavby .nadpis-plavby  { color: #ffeb1d; position: absolute; text-align: center; font-weight: bold; font-size: 21px; margin: 10px auto; width: 100%; margin-left: -15px; text-shadow: 0px 1px 1px #0d334c;}
div.plavby img.zaves  { margin-left: -10px; margin-right: -10px; margin-top: 10px;}
div.plavby h4   { margin-top: -10px; text-align: center; color: #ce9600; padding-bottom:0px; font-weight: bold; text-shadow: 0px 1px 1px #fff;}

div.plavby .list-group-item:first-child { border-radius: 0px; }
div.plavby .list-group { border-radius: 0px; box-shadow: none; padding: 0 8px; margin-bottom: 10px;}
div.plavby .list-group-item { color: #04588d; background: none; border: none; border-top: 1px solid #d2b681; padding: 10px 4px 10px 4px; font-weight: bold;}
div.plavby .list-group-item span.glyphicon { color: #0b3c5b;}
div.plavby .list-group-item:hover { background-color: #ffeb1d; }
div.plavby .list-group-item .badge { display: inline-block; min-width: 10px; background-color: #337ab7; border-radius: 5px; font-size: 13px; padding: 3px 5px;}

.infoBox { margin: 0px 0; }
.infoBox table tr td { padding-left: 5px;}
.infoBox table tr td.img-box  { width: 45px;}
.infoBox table tr td.img-box img  { margin: 5px;}
.nadpis-box  { font-family: 'Noticia Text', serif; font-size: 18px; color: #263f99; text-shadow: 0px 1px 1px #fff; background-color: #b2c1e7;}
.infoBox img.thumbnail { margin: 10px 0; }
.infoBox .panel { margin: 10px 0; }
.vlajka-box     { margin-right: 5px; }

/* Menu sidebar */
div.submenu        { font-family: 'Noticia Text', serif; }
div.subnav a       { margin-bottom: 4px; width: 100%; color: #fff488; font-size: 15px; text-shadow: 0px 1px 1px #011761;}
div.subnav a:hover {}
div.subnav a.active { color: #2e49a2; text-shadow: 0px 1px 1px #fff; background-image: linear-gradient(to bottom, #f3e02c 0px, #f0b51c 100%);}
@media (max-width: 864px) { div.subnav a  { font-size: 13px;} }


.subnav2                 { margin: 0px 10px 0 10px; padding: 0; }
.subnav2 a               { display: block; padding: 3px 0 3px 0px; margin: 0px 0px 2px 0px; color: #fff488; font-size: 14px !important; border-radius: 3px;
                           font-weight: bold; background: #2e49a2;  text-align: center;}
.subnav2 a:hover         { color: #fff; background: #728ac3; text-decoration: none;}
.subnav2 a.active        { color: #29439a; text-decoration: none; background: #F2CF1F; border-bottom: 1px solid #263f99; border-top: 1px solid #263f99;}
.subnav2 a.active:hover  { cursor: default;  }


/* Rychly kontakt */
p.telefon               { font-size: 30px; color: #0b3c5a; font-family: Tahoma; font-weight: bold;}
p.telefon span.glyphicon { font-size: 28px; color: #0b3c5a; }
@media only screen and (min-device-width: 950px)
                   and (max-device-width: 1075px) {.telefon { font-size: 25px;} }
@media only screen and (min-device-width: 829px)
                   and (max-device-width: 949px) {.telefon { font-size: 20px;} }
@media only screen and (min-device-width: 768px)
                   and (max-device-width: 828px) {.telefon { font-size: 18px;} }

span.obalka    { font-size: 18px !important; color: #0b3c5a !important; }
a.mail-box     { text-decoration: underline; color: #0d59b8; font-size: 16px; font-weight: bold; margin-bottom: 10px;}
a:hover.mail-box    { color: #0d59b8; text-decoration: none;}

.facebook   { margin: 10px auto; text-align: center;}
.facebook .fb-like-box  { background-color: #fff;}

/* Novinky */
.infoBox .glyphicon { font-size: 13px; color: #17459b;}
.infoBox .panel .panel-title a { text-decoration: underline; color: #17459b; }
.infoBox .panel .panel-title a:hover { text-decoration: none; }

a.oprava-laku  { margin: 0px 0px 10px 5px; display: block; background: url(img/oprava-laku.png) no-repeat center bottom; text-decoration: none; width: 230px; height: 90px; background-size: cover;}
a.oprava-laku:hover  { background: url(img/oprava-laku.png) no-repeat center top; text-decoration: none; }

/** OBSAH **/
/*.obsah-vpravo           {float: right !important;} */
h1, h2, h3, h4, h5, h6  { font-family: 'Open Sans', serif;}
h1      { color: #0b3955; text-shadow: 0px -1px 1px #c0daed; font-weight: 600;}
h2      { color: #0e619f; font-weight: 600;}
h3      { color: #1169a0;}
h4      { color: #000000; }
h3 small {color: #1169a0;}

.m-t-0 {margin-top: 0px !important;}
.m-t-10 {margin-top: 10px !important;}
.m-b-0 {margin-bottom: 0px !important;}
.m-b-20 {margin-bottom: 20px !important;}
.p-t-15 {padding-top: 20px !important;}
.p-b-15 {padding-bottom: 20px !important;}
p a {text-decoration: underline;}
p a:hover {text-decoration: none;}
.border-right {border-right: 1px solid #dddddd !important;}

ul li.seznamObrazkovy         { padding: 0 0 0 22px; list-style: none; color: #172e7e; line-height: 26px; background: url(img/odrazka-ul.png) no-repeat 0% 8px;
                                margin: 0px 20px 0px 0px; font-size: 16px;}
ul li.seznamObrazkovy a       { color: #2A66B8; text-decoration: underline; font-size: 17px;}
ul li.seznamObrazkovy a:hover { text-decoration: none; color: #830101; }
ul li.seznamObrazkovy strong  { color: #172e7e; }

/* tabulky */
.tabulka {border: 1px solid #17459a; padding: 5px; border-radius: 5px; }
.tabulka table {margin: 0px;}
.tabulka table tr td {border-color: #fff; vertical-align: middle;}
.tabulka table tr th{background-color: #d0dcfa; border-color: #fff;}
.tabulka .table-striped > tbody > tr:nth-child(2n+1) {background-color: #ffe681;}
.tabulka .table-striped > tbody > tr {background-color: #fff881;}


/* slider obrazku */
#myCarousel .carousel-indicators {bottom: 0px;}
#myCarousel .item img { margin: 0 auto; border-radius: 3px;}
#myCarousel .carousel-control.right, #myCarousel .carousel-control.left {border-radius: 3px;}
#myCarousel .carousel-control.left {
  background-image: -webkit-linear-gradient(left, rgba(23, 69, 155, .5) 0%, rgba(23, 69, 155, .0001) 100%);
  background-image:      -o-linear-gradient(left, rgba(23, 69, 155, .5) 0%, rgba(23, 69, 155, .0001) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(23, 69, 155, .5)), to(rgba(0, 0, 0, .0001)));
  background-image:         linear-gradient(to right, rgba(23, 69, 155, .5) 0%, rgba(23, 69, 155, .0001) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;}
#myCarousel .carousel-control.right {
  right: 0px;
  left: auto;
  background-image: -webkit-linear-gradient(left, rgba(23, 69, 155, .0001) 0%, rgba(23, 69, 155, .5) 100%);
  background-image:      -o-linear-gradient(left, rgba(23, 69, 155, .0001) 0%, rgba(23, 69, 155, .5) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(23, 69, 155, .0001)), to(rgba(23, 69, 155, .5)));
  background-image:         linear-gradient(to right, rgba(23, 69, 155, .0001) 0%, rgba(23, 69, 155, .5) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  background-repeat: repeat-x;}

/* slider konfigurator progrmanu */
.vyber-program {
	background: #e4f1fa;
	margin-top: 15px;
	border: 1px solid #4d92c0;
	border-radius: 4px;
	padding-bottom: 15px;
}
.vyber-program h2 {
	margin-bottom: 20px;
	background: #fff;
	padding: 8px 10px;
	color: #d0453a;
}
.vyber-program ul {
	padding-left: 3px;
	margin-right: 10px;
}
.vyber-program ul li a {
	cursor: pointer;
	font-weight: bold;
	font-size: 16px;
	line-height: 26px;
}
.vyber-program ul li a.active {
	color: red;
}
.vyber-program #myCarousel .carousel-inner {
	box-shadow: 1px 1px 10px #024975;
	border-radius: 4px;
	background: #000;
	border: 2px solid #fff;
}
.vyber-program #myCarousel .carousel-inner .item img {
	border-radius: 0px;
}
.vyber-program .carousel-caption {
	background: rgba(0, 0, 0, 0.6);
    right: 5px;
    left: 5px;
	padding-top: 0px;
    padding-bottom: 0px;
}
.vyber-program .carousel-caption h3 {
	color: #fdea23;
	margin: 0;
	padding: 5px 5px 8px;
}
.vyber-program .carousel-caption p {
	margin: 0;
	padding: 0px 5px 5px;
}
.vyber-program .control-buttons {
	margin-top: 5px;
	text-align: center;
}

/* Banner tlacitko */
img.banner-poukaz { margin: 0 auto 10px;}

a.banner-tlacitko     { text-shadow: 0px 1px 1px #fff; display: block; color: #29439a; background-color: #f2d628; border-radius: 4px; text-align: center;
                        padding: 15px 10px; margin: 20px 0px; text-decoration: none; font-size: 18px; font-weight: bold;
                        box-shadow: 1px 2px 2px #9c9c9c;}
a.banner-tlacitko:hover   { color: #fff; background-color: #728ac3; text-shadow: 0px 1px 1px #000;}
/* Banner tlacitko 2 */
a.banner-tlacitko2     { text-shadow: 0px 1px 1px #3c4b00; display: block; color: #f0cf00; background-color: #a1c800; border-radius: 4px; text-align: center;
                        padding: 15px 10px; margin: 20px 0px; text-decoration: none; font-size: 18px; font-weight: bold;
                        box-shadow: 1px 2px 2px #9c9c9c;
                        -webkit-box-shadow: 1px 2px 2px #9c9c9c;
                        -moz-box-shadow:  1px 2px 2px #9c9c9c;}
a.banner-tlacitko2:hover   { color: #fff; background-color: #224098; text-shadow: 0px 1px 1px #000;}
/* Banner tlacitko 3 */
a.banner-tlacitko3     { text-shadow: 0px 1px 1px #3c4b00; display: block; color: #fff; background-color: #df2322; border-radius: 4px; text-align: center;
                        padding: 15px 10px; margin: 20px 0px; text-decoration: none; font-size: 17px; font-family: sans-serif; font-weight: bold;
                        box-shadow: 1px 2px 2px #9c9c9c;
                        -webkit-box-shadow: 1px 2px 2px #9c9c9c;
                        -moz-box-shadow:  1px 2px 2px #9c9c9c;}
a.banner-tlacitko3:hover   { color: #fff; background-color: #224098; text-shadow: 0px 1px 1px #000;}

/* panel plavby v horni casti obsahu
#panel-plavby                 { background: #f3e455; padding-bottom: 0px; border-radius: 5px;}
#panel-plavby div.nadpis      { color: #263f99; font-family: 'Noticia Text', serif; font-size: 16px; }
#panel-plavby div.panel-hodinovka {  padding: 5px; }
#panel-plavby a               { text-shadow: 0px 1px 1px #fff; height: 31px; display: block; padding: 0 0 0 35px; margin:0px;  font-weight: normal;
                                text-decoration: none; color: #1a5187; line-height: 16px; }
#panel-plavby a:hover          { color: #000; text-shadow: 0px 0px 10px #fff;}
#panel-plavby a span.tucne    { display: block; clear: both; font-weight: bold;}

#panel-plavby a.hodinovka    { background: url(img/hodinove-plavby.png) no-repeat left top; }
#panel-plavby a:hover.hodinovka    { background: url(img/hodinove-plavby.png) no-repeat left bottom; }
#panel-plavby a.obed    { background: url(img/obed-na-parniku.png) no-repeat left top; }
#panel-plavby a:hover.obed    { background: url(img/obed-na-parniku.png) no-repeat left bottom; }
#panel-plavby a.vecere   { background: url(img/vecere-na-parniku.png) no-repeat left top; }
#panel-plavby a:hover.vecere    { background: url(img/vecere-na-parniku.png) no-repeat left bottom; } */

/* efekt tlacitka */
.stin {-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.2);
	     box-shadow:inset 0 1px 0 rgba(255,255,255,.5),0 1px 1px rgba(0,0,0,.2); padding: 4px; border-radius: 5px;}
/* roztahne treti panylek pres celou sirku */
@media (max-width: 991px) { #panel-plavby div.panel-hodinovka-3 {  width: 100%; }}


/* panely na home page */
a.panel-1-a          { display: block; margin-top: 10px; margin-bottom: 20px; text-decoration: none; }
a div.panel-1        { background: #cee8f8; border-radius: 0%; border-top-left-radius: 50%; border-top-right-radius: 50%; padding-top: 1px; text-align: center; transition:all 0.5s ease-in-out;}
a:hover div.panel-1  { box-shadow: 0px 3px 15px #529bcb; border-radius: 50%; }
a div.panel-1 img    { margin: 20px auto 0px; padding: 0; width: 142px; height: 137px; transition:all 0.5s ease-in-out;}
a:hover div.panel-1 img    { width: 142px; height: 137px; transform:rotateY(180deg); }
a div.panel-1 h2     { color: #fbde1e; border-bottom: 1px solid #4e8ab0; border-right: 1px solid #4e8ab0; border-top: 1px solid #fff; border-left: 1px solid #fff; font-size: 20px; padding: 10px; margin: 0px; border-radius: 0px;
                        text-shadow: 0px -1px 1px #000; text-transform: uppercase;}
a:hover div.panel-1 h2  { text-shadow: 0px 1px 1px #fff; border-bottom: 1px solid #4e8ab0; border-right: 1px solid #4e8ab0; border-top: 1px solid #fff; border-left: 1px solid #fff; color: #094467; background: #f0c600; box-shadow: 0px -3px 15px #529bcb; border-radius: 5px; }
a div.panel-1 p       {  color: #0a3f5f; margin-left: 20px; margin-right: 20px;text-shadow: 0px 1px 1px #fff; font-family: sans-serif; font-size: 14px; }
/* vysky panelu home page dle sirky rozliseni a velikost nazvu */
/* @media (min-width: 1200px) { a div.panel-1.vyska-1{height: 340px;}}
@media (max-width: 1199px) { a div.panel-1.vyska-1{height: 290px;} a div.panel-1 h2, a:hover div.panel-1 h2 { font-size: 25px;}}
@media (max-width: 1136px) { a div.panel-1.vyska-1{height: 310px;}}
@media (max-width: 767px)  { a div.panel-1.vyska-1{height: 100%;} a div.panel-1 h2, a:hover div.panel-1 h2 { font-size: 30px;}}

/* panely na okruzni plavby */
a.panel-2-a          { display: block; margin-top: 10px; margin-bottom: 20px; text-decoration: none; }
a div.panel-2        { text-align: center; padding-left: 5px; padding-right: 5px; transition:all 0.5s ease-in-out;}
a:hover div.panel-2  { }
a div.panel-2 img    { width: 180px!important; height: 180px!important; border-radius: 50% !important; transition:all 0.5s ease-in-out; padding:0px; border: 5px solid #01578c; box-shadow: 0px 0px 20px #fff;}
a:hover div.panel-2 img    { transform:rotateY(180deg); box-shadow: 0px 0px 20px #0b3b58;  border: 5px solid #f0c600; }
a div.panel-2 h2     { color: #fbde1e; border-bottom: 1px solid #4e8ab0; border-right: 1px solid #4e8ab0; border-top: 1px solid #fff; border-left: 1px solid #fff; font-size: 18px; padding: 10px 0;
                       margin: 5px 0; border-radius: 5px; text-shadow: 0px -1px 1px #000; text-transform: uppercase;  box-shadow: 0px 0px 15px #cee7f8;}
a:hover div.panel-2 h2  { text-shadow: 0px 1px 1px #fff; border-bottom: 1px solid #4e8ab0; border-right: 1px solid #4e8ab0; border-top: 1px solid #fff; border-left: 1px solid #fff; color: #094467;
                          background: #f0c600; box-shadow: 0px 0px 20px #045284; border-radius: 5px; }
a div.panel-2 p       { color: #0a3f5f; margin-left: 20px; margin-right: 20px;text-shadow: 0px 1px 1px #fff; font-family: sans-serif; font-size: 14px; }


a div.panel-barva        { background: #e6ebf7; padding-bottom: 10px;}
a:hover div.panel-barva  { background: #435bb1; }
a div.panel-barva h2     { margin: 5px 10px;}
a:hover div.panel-barva h2 { margin: 5px 10px;}
/* vysky panelu home page dle sirky rozliseni */
@media only screen and (min-device-width: 1142px)
                   and (max-device-width: 1198px) { a div.panel-1.vyska-2{height: 290px;} a div.panel-barva h2, a:hover div.panel-barva h2 { font-size: 20px;}}
@media only screen and (min-device-width: 768px)
                   and (max-device-width: 827px) { a div.panel-1.vyska-2{height: 310px;}}
/* facebook like */
.fb-obsah { float: right; margin: 15px 0;}

/** detail **/
/* drobeckova navigace */
.breadcrumb { padding: 8px 15px; margin-bottom: 0px; list-style: outside none none; background: none; font-weight: 600;}
.breadcrumb a { color: #0a3d5d; }
.breadcrumb > li + li:before { padding: 0 5px; color: #0a3d5d; content: "/\00a0";}
.breadcrumb > .active {color: #fff;}

/* tabulka s fajfkou */
table.definice tr td {border: none !important; font-size: 15px; padding-left: 0; font-weight: bold; color: #0c3752;}
table.definice span.glyphicon  {color: #2fb600; }

/* panel casy */
div.panel-casy  { background: #cee8f8; color: #0c3956; margin-bottom: 20px; margin-top: 0px; padding-top: 15px; padding-bottom: 15px;}
div.panel-casy h4 { color: #d0453a; font-weight: bold; }

table.casy    { background: #cee8f8; color: #0c3956; margin-bottom: 20px; margin-top: 0px; padding-top: 15px; padding-bottom: 15px;}
table.casy th { color: #d0453a; font-weight: bold; vertical-align: middle !important; padding-left: 20px !important; font-size: 18px; border: none !important; width: 150px !important;}
table.casy tr td {border: none !important; padding-top: 0px; padding-bottom: 0px;}


/* panel rezervace */
div.panel-rezervace { display: table-cell; font-size: 18px; background: #fff9bc; color: #0c3956; margin-bottom: 20px; margin-top: 0px; padding-top: 15px; padding-bottom: 15px; text-transform: uppercase;}
div.panel-rezervace span.veta { margin-top: 6px; font-weight: bold; color: #0a659e;}
div.panel-rezervace span.veta strong { color: #cea000; font-size: 22px;}
@media (max-width: 1082px) { div.panel-rezervace span.veta { margin-top: 0px; }} /* odsazeni vety kvuli zarovnani */
/* panely lodi s cenama */
div.panel-lode-detail {border: 2px dotted #cee8f8; margin-bottom: 20px; padding-bottom: 0px; padding-top: 15px; margin-top: 0px;}
div.panel-lode-detail h3 { padding-top: 0px; margin-top: 0px; font-weight: bold;}
div.panel-lode-detail td.tucne { color: #0a4365;}
div.panel-lode-detail .table-striped > tbody > tr:nth-child(2n+1) {background-color: #f0f8fd;}
div.panel-lode-detail ul {padding-left: 15px; }
div.panel-lode-detail ol {padding-left: 15px; }

/* vyrazne odstavece */
.odstavec-zluty { border: 1px solid #cee8f4 !important; font-size: 16px; background-repeat: repeat-x; border-color: #ffeb1d;
                  background-image:-webkit-linear-gradient(top,#ffeb1d 0,#cde8f8 100%);
                  background-image:-o-linear-gradient(top,#ffeb1d 0,#cde8f8 100%);
                  background-image:-webkit-gradient(linear,left top,left bottom,from(#f3e455),to(#cde8f8));
                  background-image: linear-gradient(to bottom, #ffeb1d 0px, #cde8f8 100%);
                  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffeb1d', endColorstr='#ffcde8f8', GradientType=0);
                  filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
                  }


/* panel darkové poukazy */
.odstavec-modry          { background-image: linear-gradient(to left, #dee6fd 0px, #ffffff 100%); background-repeat: repeat-x; box-shadow: 1px 1px 3px #6c6c6c;}
.darkove-poukazy         { color: #17459b; font-size: 20px; text-shadow: 0px 1px 1px #fff; margin-top: 20px; margin-bottom: 20px; }
.darkove-poukazy img     { float: left; margin-left: 15px; margin-right: 15px; margin-top: -25px;}
.darkove-poukazy strong  { color: #17459b; }
.darkove-poukazy a       { color: #c20a09;}


/* panel fotogalerie */
.odstavec-tmavemodry        { background-image: linear-gradient(to right, #17459b 50%, #ffffff 100%); background-repeat: repeat-x; box-shadow: 1px 1px 3px #6c6c6c; border-radius: 10px; border: 1px solid #fff;}
.banner-fotogalerie         { color: #fff; font-size: 20px; }
.banner-fotogalerie img     { float: right; margin-left: 15px; margin-top: -25px;}
.banner-fotogalerie a       { color: #f1da28; font-weight: bold;}
.banner-fotogalerie p        { padding-left: 25px;}
.banner-fotogalerie a.odkaz-obrazek       { text-decoration: none;  height: 139px; width: 335px; float: right; position: relative; margin: -50px 0 0 0; padding: 0;}

/* vzhled formularu */
.formular       { background: #e9f2f8; padding: 15px; border-radius: 2px; -webkit-border-radius: 5px; -moz-border-radius: 5px; margin-bottom: 15px; }
.formular h2    { padding-top: 0px; padding-bottom: 0; margin-top: 0px; text-shadow: 0px 1px 1px #fff; }

/* Vylepseny radiobutton */
.formular	input[type='radio']{
    	opacity: 0;
    	float: left;
    	width: 18px;
    	margin-left: -15px;
	}
.formular	input[type='radio'] + label {
    	margin: 0 0 0 -15px;
    	clear: none;
    	font-weight: normal;
    	padding: 5px 0 4px 24px;
    	cursor: pointer;
    	background: url(img/off.png) left center no-repeat;
    	display: flex;
	}
.formular	input[type='radio']:checked + label {
    	background-image: url(img/radio.png);
    	font-weight: bold;
	}
.formular	span.odsazeni {
    	margin-left: 7px;
	}

/* sikme okna v kontaktu */
a.panel-okno1, a.panel-okno2 {display:block;border-radius:5px;text-decoration:none;}
a.panel-okno1 p, a.panel-okno2 p {text-decoration:none;color:#fff;}
a.panel-okno1 p strong {color:#ffeb1d;}
a.panel-okno1 {background-color:#b40000;padding:20px 30px 20px 30px;color:#fff!important;}
a.panel-okno1:hover {background-color:#3489bf;}
a.panel-okno1:hover p {color:#fff;}
a.panel-okno2 p {color:#000;}
a.panel-okno2 p strong {color:#b40000;}
a.panel-okno2 {background-color:#ffeb1d;padding:20px 0px 20px 40px;color:#fff!important;}
a.panel-okno2:hover {background-color:#cfebfd;}

/* Aktuality v obsahu (vypis) */
.aktualita-vypis  { border-top: 1px solid #a1c9e3; margin-top: 10px; padding-bottom: 10px; padding-top: 10px; }
.aktualita-vypis .datum { text-shadow: 0px 1px 1px #fff; color: #084e78;}
.aktualita-vypis h4 { color: #0666a3; font-weight: bold; }

.aktualita-detail  { border-top: 1px solid #a1c9e3; margin-top: 0px; padding-bottom: 10px; padding-top: 10px; }
.aktualita-detail .datum { text-shadow: 0px 1px 1px #fff; color: #084e78;}
.aktualita-detail h1 { color: #0666a3; margin-top: 0; }



/* pozadi kalendare */
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {background: #0666a3;}

div.galerie {
    height: 250px;
}
div.galerie a img {
    max-height: 220px;
}

/* Badge mene vyrazny */
.badge2 {
	font-weight: 400;
	background: #888;
}

/* rezervacni buton u mobilu */
.button-rezervace {
	margin-left: 3px;
}
.button-rezervace a {
	margin: 9px 0px 9px 8px;
	color: #0a4162;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
	padding: 10px 12px;
}
.button-rezervace a:hover,
.button-rezervace a:focus {
	color: #0a4162;
}

/* pohupovani */
@-webkit-keyframes hvr-hang {
  0% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  50% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }
  100% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
}
@keyframes hvr-hang {
  0% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  50% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }
  100% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
}
@-webkit-keyframes hvr-hang-sink {
  100% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
}
@keyframes hvr-hang-sink {
  100% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
}
.pohupovani {
	margin-top: -8px;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);

  -webkit-animation-name: hvr-hang-sink, hvr-hang;
  animation-name: hvr-hang-sink, hvr-hang;
  -webkit-animation-duration: .3s, 1.5s;
  animation-duration: .3s, 1.5s;
  -webkit-animation-delay: 0s, .3s;
  animation-delay: 0s, .3s;
  -webkit-animation-timing-function: ease-out, ease-in-out;
  animation-timing-function: ease-out, ease-in-out;
  -webkit-animation-iteration-count: 1, infinite;
  animation-iteration-count: 1, infinite;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-direction: normal, alternate;
  animation-direction: normal, alternate;
}


/* puls stinu */
.puls-stin {animation: shadow-pulse 2.5s infinite !important;}

@keyframes shadow-pulse
{
  0% {
    box-shadow: 0 0 0 0px rgba(2, 128, 12, 0.33);
  }
  100% {
    box-shadow: 0 0 0 35px rgba(0, 0, 0, 0);
  }
}

a.aphone,
a.aphone:hover,
a.aphone:focus {
	text-decoration: none;
	color: inherit;
	cursor: default;
}

/* panel lista pod menu */
.info-lista-panel {
	background: #ffeb1e;
	padding: 5px 0 15px 0px;
	margin: 0 -15px;
}
.info-lista-panel .container div {
	color: #ce4634;
	text-align: center;
	font-size: 20px;
}